
stations: 
  - Акад. Александър Теодоров-Балан (n1309441909)
  - Александър Малинов (n1309441863)
  - Бели Дунав (n1905050150)
  - Бизнес парк София (n1309442079)
  - България (n5729056422)
  - Вардар (n401623972)
  - Витоша (n3755519718)
  - Г. М. Димитров (n8701833823)
  - Горна баня (n5712383615)
  - Джеймс Баучер (n7968194133)
  - Дружба (n1309441873)
  - Европейски съюз (n727643279)
  - Жолио Кюри (n522822728)
  - Западен парк (n401623967)
  - 'Интер Експо Център - Цариградско шосе (n1309441933)'
  - Искърско шосе (n1309441971)
  - Княгиня Мария Луиза (n9540281239)
  - Константин Величков (n401623978)
  - Летище София (n3022273312)
  - Ломско шосе (n1915598031)
  - Лъвов мост (n727643277)
  - Люлин (n401623964)
  - Медицински университет (n5729056421)
  - Мизия (n8700187465)
  - Младост 1 (n522822994)
  - Младост 3 (n1731466866)
  - Мусагеница (n448973740)
  - Надежда (n1905049958)
  - Национален дворец на културата (n7962122130)
  - Национален дворец на културата II (n4023605532)
  - Обеля (n281144692)
  - Овча купел (n5712384243)
  - Овча купел II (n8700187466)
  - Опълченска (n685779355)
  - Орлов мост (n5729055720)
  - Св. Патриарх Евтимий (n4023605533)
  - Сердика (n8700208805)
  - Сердика II (n727643293)
  - Сливница (n281144759)
  - Софийска Света гора (n1309441853)
  - Софийски университет Св. Климент Охридски (n635966495)
  - Стадион Васил Левски (n393836420)
  - Театрална (n5721290452)
  - Хаджи Димитър (n5729055715)
  - Хан Кубрат (n1905048083)
  - Централна жп гара (n727643272)
  - бул. Цар Борис III / Красно село (n5706628702)

transfers: 
  - 
    - НДК II (r9544173)
    - Национален Дворец на Културата (r7623352)
  - 
    - Орлов мост (r11553566)
    - Софийски университет Св. Климент Охридски (r7623416)
  - 
    - Сердика (r7623353)
    - Сердика (втори диаметър) (r7632628)

routes: 
  - 
    type: subway
    ref: M1
    name: Линия М1
    colour: '#ff0000'
    station_count: 16
    stations: 
      - Бизнес Парк София
      - 'Академик Александър Теодоров - Балан'
      - Александър Малинов
      - Младост 1
      - Мусагеница
      - Г. М. Димитров
      - Жолио Кюри
      - Стадион Васил Левски
      - Софийски университет Св. Климент Охридски
      - Сердика
      - Опълченска
      - Константин Величков
      - Вардар
      - Западен парк
      - Люлин
      - Сливница

    itineraries: 
      r406492: 
        - Бизнес парк София (n1309442079)
        - Акад. Александър Теодоров-Балан (n1309441909)
        - Александър Малинов (n1309441863)
        - Младост 1 (n522822994)
        - Мусагеница (n448973740)
        - Г. М. Димитров (n8701833823)
        - Жолио Кюри (n522822728)
        - Стадион Васил Левски (n393836420)
        - Софийски университет Св. Климент Охридски (n635966495)
        - Сердика (n8700208805)
        - Опълченска (n685779355)
        - Константин Величков (n401623978)
        - Вардар (n401623972)
        - Западен парк (n401623967)
        - Люлин (n401623964)
        - Сливница (n281144759)

      r7734090: 
        - Сливница (n281144759)
        - Люлин (n401623964)
        - Западен парк (n401623967)
        - Вардар (n401623972)
        - Константин Величков (n401623978)
        - Опълченска (n685779355)
        - Сердика (n8700208805)
        - Софийски университет Св. Климент Охридски (n635966495)
        - Стадион Васил Левски (n393836420)
        - Жолио Кюри (n522822728)
        - Г. М. Димитров (n8701833823)
        - Мусагеница (n448973740)
        - Младост 1 (n522822994)
        - Александър Малинов (n1309441863)
        - Акад. Александър Теодоров-Балан (n1309441909)
        - Бизнес парк София (n1309442079)


  - 
    type: subway
    ref: M2
    name: Линия М2
    colour: '#0000ff'
    station_count: 13
    stations: 
      - Обеля
      - Ломско шосе
      - Бели Дунав
      - Надежда
      - Хан Кубрат
      - Княгиня Мария Луиза
      - Централна ЖП гара
      - Лъвов мост
      - Сердика (втори диаметър)
      - Национален Дворец на Културата
      - Европейски съюз
      - Джеймс Баучер
      - Витоша

    itineraries: 
      r3549690: 
        - Обеля (n281144692)
        - Ломско шосе (n1915598031)
        - Бели Дунав (n1905050150)
        - Надежда (n1905049958)
        - Хан Кубрат (n1905048083)
        - Княгиня Мария Луиза (n9540281239)
        - Централна жп гара (n727643272)
        - Лъвов мост (n727643277)
        - Сердика II (n727643293)
        - Национален дворец на културата (n7962122130)
        - Европейски съюз (n727643279)
        - Джеймс Баучер (n7968194133)
        - Витоша (n3755519718)

      r7734091: 
        - Витоша (n3755519718)
        - Джеймс Баучер (n7968194133)
        - Европейски съюз (n727643279)
        - Национален дворец на културата (n7962122130)
        - Сердика II (n727643293)
        - Лъвов мост (n727643277)
        - Централна жп гара (n727643272)
        - Княгиня Мария Луиза (n9540281239)
        - Хан Кубрат (n1905048083)
        - Надежда (n1905049958)
        - Бели Дунав (n1905050150)
        - Ломско шосе (n1915598031)
        - Обеля (n281144692)


  - 
    type: subway
    ref: M3
    name: Линия М3
    colour: '#008000'
    station_count: 12
    stations: 
      - Хаджи Димитър
      - Театрална
      - Орлов мост
      - Св. Патриарх Евтимий
      - НДК II
      - Медицински университет
      - България
      - Красно село
      - бул. Президент Линкълн
      - Мизия
      - Овча купел II
      - Горна баня

    itineraries: 
      r8403504: 
        - Хаджи Димитър (n5729055715)
        - Театрална (n5721290452)
        - Орлов мост (n5729055720)
        - Св. Патриарх Евтимий (n4023605533)
        - Национален дворец на културата II (n4023605532)
        - Медицински университет (n5729056421)
        - България (n5729056422)
        - бул. Цар Борис III / Красно село (n5706628702)
        - Овча купел (n5712384243)
        - Мизия (n8700187465)
        - Овча купел II (n8700187466)
        - Горна баня (n5712383615)

      r11299963: 
        - Горна баня (n5712383615)
        - Овча купел II (n8700187466)
        - Мизия (n8700187465)
        - Овча купел (n5712384243)
        - бул. Цар Борис III / Красно село (n5706628702)
        - България (n5729056422)
        - Медицински университет (n5729056421)
        - Национален дворец на културата II (n4023605532)
        - Св. Патриарх Евтимий (n4023605533)
        - Орлов мост (n5729055720)
        - Театрална (n5721290452)
        - Хаджи Димитър (n5729055715)


  - 
    type: subway
    ref: M4
    name: Линия M4
    colour: '#ffff00'
    station_count: 19
    stations: 
      - Летище София
      - Софийска Света гора
      - Искърско шосе
      - Дружба
      - Интер Експо Център
      - Младост 3
      - Младост 1
      - Мусагеница
      - Г. М. Димитров
      - Жолио Кюри
      - Стадион Васил Левски
      - Софийски университет Св. Климент Охридски
      - Сердика
      - Опълченска
      - Константин Величков
      - Вардар
      - Западен парк
      - Люлин
      - Сливница

    itineraries: 
      r11613156: 
        - Летище София (n3022273312)
        - Софийска Света гора (n1309441853)
        - Искърско шосе (n1309441971)
        - Дружба (n1309441873)
        - 'Интер Експо Център - Цариградско шосе (n1309441933)'
        - Младост 3 (n1731466866)
        - Младост 1 (n522822994)
        - Мусагеница (n448973740)
        - Г. М. Димитров (n8701833823)
        - Жолио Кюри (n522822728)
        - Стадион Васил Левски (n393836420)
        - Софийски университет Св. Климент Охридски (n635966495)
        - Сердика (n8700208805)
        - Опълченска (n685779355)
        - Константин Величков (n401623978)
        - Вардар (n401623972)
        - Западен парк (n401623967)
        - Люлин (n401623964)
        - Сливница (n281144759)

      r11613157: 
        - Сливница (n281144759)
        - Люлин (n401623964)
        - Западен парк (n401623967)
        - Вардар (n401623972)
        - Константин Величков (n401623978)
        - Опълченска (n685779355)
        - Сердика (n8700208805)
        - Софийски университет Св. Климент Охридски (n635966495)
        - Стадион Васил Левски (n393836420)
        - Жолио Кюри (n522822728)
        - Г. М. Димитров (n8701833823)
        - Мусагеница (n448973740)
        - Младост 1 (n522822994)
        - Младост 3 (n1731466866)
        - 'Интер Експо Център - Цариградско шосе (n1309441933)'
        - Дружба (n1309441873)
        - Искърско шосе (n1309441971)
        - Софийска Света гора (n1309441853)
        - Летище София (n3022273312)



